{% extends "base.html" %}

{% block content %}
<div>
<h1>Create Account</h1>
   <form method="post">
     {% csrf_token %}
     {{ form.as_p }}
    <button>Create</button>
   </form>
</div>
{% endblock content %}
